/*---------------------------------------------- LAYOUT ---------------------------------------------------------*/

/* FONT-FACE*/
@font-face {
    font-family: 'robotobold';
    src: url("/javax.faces.resource/fonts/Roboto-Bold.eot.xhtml?ln=custom-layout");
    src: url("/javax.faces.resource/fonts/Roboto-Bold.eot.xhtml?ln=custom-layout#iefix") format('embedded-opentype'),
        url("/javax.faces.resource/fonts/Roboto-Bold.woff2.xhtml?ln=custom-layout") format('woff2'),
        url("/javax.faces.resource/fonts/Roboto-Bold.woff.xhtml?ln=custom-layout") format('woff'),
        url("/javax.faces.resource/fonts/Roboto-Bold.ttf.xhtml?ln=custom-layout") format('truetype'),
        url("/javax.faces.resource/fonts/Roboto-Bold.svg.xhtml?ln=custom-layout#robotobold") format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotolight';
    src: url("/javax.faces.resource/fonts/Roboto-Light.eot.xhtml?ln=custom-layout");
    src: url("/javax.faces.resource/fonts/Roboto-Light.eot.xhtml?ln=custom-layout#iefix") format('embedded-opentype'),
        url("/javax.faces.resource/fonts/Roboto-Light.woff2.xhtml?ln=custom-layout") format('woff2'),
        url("/javax.faces.resource/fonts/Roboto-Light.woff.xhtml?ln=custom-layout") format('woff'),
        url("/javax.faces.resource/fonts/Roboto-Light.ttf.xhtml?ln=custom-layout") format('truetype'),
        url("/javax.faces.resource/fonts/Roboto-Light.svg.xhtml?ln=custom-layout#robotolight") format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotomedium';
    src: url("/javax.faces.resource/fonts/Roboto-Medium.eot.xhtml?ln=custom-layout");
    src: url("/javax.faces.resource/fonts/Roboto-Medium.eot.xhtml?ln=custom-layout#iefix") format('embedded-opentype'),
        url("/javax.faces.resource/fonts/Roboto-Medium.woff2.xhtml?ln=custom-layout") format('woff2'),
        url("/javax.faces.resource/fonts/Roboto-Medium.woff.xhtml?ln=custom-layout") format('woff'),
        url("/javax.faces.resource/fonts/Roboto-Medium.ttf.xhtml?ln=custom-layout") format('truetype'),
        url("/javax.faces.resource/fonts/Roboto-Medium.svg.xhtml?ln=custom-layout#robotomedium") format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoregular';
    src: url("/javax.faces.resource/fonts/Roboto-Regular.eot.xhtml?ln=custom-layout");
    src: url("/javax.faces.resource/fonts/Roboto-Regular.eot.xhtml?ln=custom-layout#iefix") format('embedded-opentype'),
        url("/javax.faces.resource/fonts/Roboto-Regular.woff2.xhtml?ln=custom-layout") format('woff2'),
        url("/javax.faces.resource/fonts/Roboto-Regular.woff.xhtml?ln=custom-layout") format('woff'),
        url("/javax.faces.resource/fonts/Roboto-Regular.ttf.xhtml?ln=custom-layout") format('truetype'),
        url("/javax.faces.resource/fonts/Roboto-Regular.svg.xhtml?ln=custom-layout#robotoregular") format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotothin';
    src: url("/javax.faces.resource/fonts/Roboto-Thin.eot.xhtml?ln=custom-layout");
    src: url("/javax.faces.resource/fonts/Roboto-Thin.eot.xhtml?ln=custom-layout#iefix") format('embedded-opentype'),
        url("/javax.faces.resource/fonts/Roboto-Thin.woff2.xhtml?ln=custom-layout") format('woff2'),
        url("/javax.faces.resource/fonts/Roboto-Thin.woff.xhtml?ln=custom-layout") format('woff'),
        url("/javax.faces.resource/fonts/Roboto-Thin.ttf.xhtml?ln=custom-layout") format('truetype'),
        url("/javax.faces.resource/fonts/Roboto-Thin.svg.xhtml?ln=custom-layout#robotothin") format('svg');
    font-weight: normal;
    font-style: normal;
}

.FontRobotoBold{font-family: 'robotobold';}
.FontRobotoMedium{font-family: 'robotomedium';}
.FontRobotoRegular{font-family: 'robotoregular';}
.FontRobotoLight{font-family: 'robotolight';}
.FontRobotoThin{font-family: 'robotothin';}

/*BODY*/
body{margin:0px; background-repeat:repeat; background-position:center; background-color:#C3CCD5; 
     background-attachment:fixed; font-family: 'robotoregular';}

/* Layout Top Bar*/
#logo{margin-top:24px;}
#pname{padding:10px 15px; float:left; margin-top:24px; font-size:14px; position:relative; z-index:999999; line-height:16px; color:#778D9B;}

/*Layout Menu*/
#layout-menu{width:89%;
             min-height:50px;
             background-color:#71CC8D;
             background-image: url("/javax.faces.resource/images/logo-mz.png.xhtml?ln=spark-layout");
             background-size: 30px 30px;
             background-repeat: no-repeat;
             background-position: 15px 10px;
             margin:-25px auto 8px auto;
             padding:0px 1.5%;
             -webkit-box-shadow: 0px 1px 0px 0px rgba(70,145,91,0.8);
             -moz-box-shadow: 0px 1px 0px 0px rgba(70,145,91,0.8);
             box-shadow: 0px 1px 0px 0px rgba(70,145,91,0.8);}

#layout-menu li ul{padding:0px; width:auto; height:auto; background-color:#F1F6F9; overflow:hidden;
                   height:0px; opacity:0; font-family: 'robotoregular' !important;}
#layout-menu>li>ul{position:absolute; z-index:999999; padding:0px; width:auto; height:auto; background-color:#F1F6F9; overflow:hidden; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;
                   -webkit-box-shadow: 0px 0px 2px 0px rgba(159,172,183,0.7); -moz-box-shadow: 0px 0px 2px 0px rgba(159,172,183,0.7); box-shadow: 0px 0px 2px 0px rgba(159,172,183,0.7);
                   height:0px; margin-top:-5px; opacity:0; font-family: 'robotoregular' !important;}
#layout-menu>li>ul.submenu {width:270px}

/* big topic */
.BigTopic{font-size:16px; color:#3B3D3F; font-family: 'robotomedium'; display:block; width:100%; border-bottom:solid 1px #C3CCD5; padding:5px 0px; margin-bottom:10px !important; overflow: hidden; font-weight:bold;}
.BigTopicNoBlock{font-size:16px; color:#3B3D3F; font-family: 'robotomedium'; border-bottom:solid 1px #C3CCD5; padding:5px 0px; margin-bottom:10px !important; overflow: hidden; font-weight:bold;}

/* MEDIA QUERIES **************************************************************************************************************** */

/* Large desktop */
@media (min-width: 960px){
    #layout-topbar{min-height:30px;}
    #logo{height:40px;}
    #pname{height:40px;}
    #layout-topbar-menu{margin-top:22px; display:block !important;}
    #layout-menu{display:block !important;}
    #menu-mask, .menu-mask-open{display:none !important;}
}

@media (min-width: 960px) and (max-width:1200px){
    /* menu seperator margin decreasing */
    #layout-menu .menu-separator{margin:17px 15px 0px 15px;}
} 

/* Portrait tablet to landscape and desktop */
@media (min-width: 640px) and (max-width: 960px) {
    /* big topic */
    .BigTopic{font-size:22px !important;}

    #layout-topbar{min-height:66px; margin-bottom:8px;}
    #logo{height:40px; margin-top:16px;}
    #pname{height:40px; margin-top:16px;}
    #mobile-menu-button, #mobile-menu-button-gray{padding: 8px 12px; font-size:14px; margin-top:17px;}

    /* topbar menu*/
    #layout-topbar-menu{position:absolute;
                        width:40%;
                        background-color:#F1F6F9;                        
                        border-radius:3px;
                        -webkit-border-radius:3px;
                        -moz-border-radius:3px;
                        overflow:hidden;
                        right:4%;
                        top:40px;
                        -webkit-box-shadow: 0px 1px 0px 0px rgba(159,172,183,0.7); 
                        -moz-box-shadow: 0px 1px 0px 0px rgba(159,172,183,0.7);
                        box-shadow: 0px 1px 0px 0px rgba(159,172,183,0.7);
                        border-bottom:solid 5px #71CC8D;
                        display:none;
                        z-index:999999;}
    #layout-topbar-menu li{width:100%; text-align:left; padding:0px; float:left;}
    #layout-topbar-menu li a{width:88%; padding:5% 6% !important;}
    #layout-topbar-menu li:hover>a{color:#F1F6F9; background-color:#71CC8D;}
    #layout-topbar-menu li a{border-bottom:dashed 1px #D9E3E8;}
    #layout-topbar-menu li ul{padding:0px !important; margin:0px !important; border:0px !important; width:100% !important; overflow:hidden !important; position:relative;
                              border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px; box-shadow:none;}
    #layout-topbar-menu li .openSubMenu{background-color:#E6EDF0;}
    /* main menu */		
    #layout-menu{position:absolute; width:40%; background-color:#F1F6F9; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; overflow:hidden; right:4%; margin-top: -5px;
                 -webkit-box-shadow: 0px 1px 0px 0px rgba(159,172,183,0.7); -moz-box-shadow: 0px 1px 0px 0px rgba(159,172,183,0.7); box-shadow: 0px 1px 0px 0px rgba(159,172,183,0.7);
                 border-bottom:solid 5px #71CC8D; display:none; z-index:999999; padding:0px;}
    #layout-menu li{width:100%; text-align:left; padding:0px; float:left;}
    #layout-menu li a{width:88%; padding:5% 6%; color: #778D9B;}
    #layout-menu li ul li a{width:88%; padding:5% 6%;}
    #layout-menu li ul li a.menuLevel1{padding-left:9% !important; width:85%;}
    #layout-menu li ul li a.menuLevel2{padding-left:12% !important; width:82%;}
    #layout-menu li ul li a.menuLevel3{padding-left:15% !important; width:79%;}
    #layout-menu li ul li a.menuLevel4{padding-left:18% !important; width:76%;}
    #layout-menu li:hover>a{color:#F1F6F9; background-color:#71CC8D;}
    #layout-menu li a{border-bottom:dashed 1px #D9E3E8;}
    #layout-menu li ul{padding:0px !important; margin:0px !important; border:0px !important; width:100% !important; overflow:hidden !important; position:relative;
                       border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px; box-shadow:none;}
    #layout-menu li .openSubMenu{background-color:#E6EDF0;}
    .menu-separator{display:none;}

    #layout-menu .ui-inputfield{background-color: #F1F6F9; border: 0px none; border-bottom: solid 1px #F1F6F9; color:#778D9B !important; border-radius: 0px; padding: 5px 0px !important;
                                margin:10px 0px 10px 6%; width:70%; float: left;}
    #layout-menu ::-webkit-input-placeholder { /* WebKit browsers */ color:#778D9B; }
    #layout-menu :-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#778D9B; opacity:  1; }
    #layout-menu ::-moz-placeholder { /* Mozilla Firefox 19+ */ color:#778D9B; opacity:  1; }
    #layout-menu :-ms-input-placeholder { /* Internet Explorer 10+ */ color:#778D9B; }

    #layout-menu .ui-button{margin-top:5px; margin-right: 3%;}
    #layout-menu .ui-button .ui-button-text{background-color:#71CC8D;}
    #layout-menu .ui-button.ui-state-active .ui-button-text,
    #layout-menu .ui-button.ui-state-hover .ui-button-text,
    #layout-menu .ui-button.ui-state-focus .ui-button-text{box-shadow:none !important;}

    #layout-menu .ui-button.ui-state-hover .ui-button-text{background-color:#3ac162;}

    /* layout portlet box*/
    .layout-portlets-box{width:96%; padding:1% 2%;}
}


/* Landscape phone to portrait tablet */
@media (min-width:480px) and (max-width: 640px) {	
    /* big topic */
    .BigTopic{font-size:21px !important;} 

    #layout-topbar{min-height:60px; margin-bottom:5px;}
    #logo{height:35px; margin-top:16px;}
    #pname{height:35px; margin-top:16px;}
    #mobile-menu-button, #mobile-menu-button-gray{padding: 8px 12px; font-size:14px; margin-top:14px;}

    /* topbar menu*/
    #layout-topbar-menu{position:absolute; width:50%; background-color:#F1F6F9; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; overflow:hidden; right:4%; top:34px;
                        -webkit-box-shadow: 0px 1px 0px 0px rgba(159,172,183,0.7); -moz-box-shadow: 0px 1px 0px 0px rgba(159,172,183,0.7); box-shadow: 0px 1px 0px 0px rgba(159,172,183,0.7);
                        border-bottom:solid 5px #71CC8D; display:none; z-index:999999;}
    #layout-topbar-menu li{width:100%; text-align:left; padding:0px; float:left;}
    #layout-topbar-menu li a{width:88%; padding:5% 6% !important;}
    #layout-topbar-menu li:hover>a{color:#F1F6F9; background-color:#71CC8D;}
    #layout-topbar-menu li a{border-bottom:dashed 1px #D9E3E8;}
    #layout-topbar-menu li ul{padding:0px !important; margin:0px !important; border:0px !important; width:100% !important; overflow:hidden !important; position:relative;
                              border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px; box-shadow:none;}
    #layout-topbar-menu li .openSubMenu{background-color:#E6EDF0;}
    /* main menu */		
    #layout-menu{position:absolute; width:50%; background-color:#F1F6F9; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; overflow:hidden; right:4%; margin-top: -2px;
                 -webkit-box-shadow: 0px 1px 0px 0px rgba(159,172,183,0.7); -moz-box-shadow: 0px 1px 0px 0px rgba(159,172,183,0.7); box-shadow: 0px 1px 0px 0px rgba(159,172,183,0.7);
                 border-bottom:solid 5px #71CC8D; display:none; z-index:999999; padding:0px;}
    #layout-menu li{width:100%; text-align:left; padding:0px; float:left;}
    #layout-menu li a{width:88%; padding:5% 6%; color: #778D9B;}
    #layout-menu li ul li a{width:88%; padding:5% 6%;}
    #layout-menu li ul li a.menuLevel1{padding-left:9% !important; width:85%;}
    #layout-menu li ul li a.menuLevel2{padding-left:12% !important; width:82%;}
    #layout-menu li ul li a.menuLevel3{padding-left:15% !important; width:79%;}
    #layout-menu li ul li a.menuLevel4{padding-left:18% !important; width:76%;}
    #layout-menu li:hover>a{color:#F1F6F9; background-color:#71CC8D;}
    #layout-menu li a{border-bottom:dashed 1px #D9E3E8;}
    #layout-menu li ul{padding:0px !important; margin:0px !important; border:0px !important; width:100% !important; overflow:hidden !important; position:relative;
                       border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px; box-shadow:none;}
    #layout-menu li .openSubMenu{background-color:#E6EDF0;}
    .menu-separator{display:none;}

    #layout-menu .ui-inputfield{background-color: #F1F6F9; border: 0px none; border-bottom: solid 1px #F1F6F9; color:#778D9B !important; border-radius: 0px; padding: 5px 0px !important;
                                margin:10px 0px 10px 6%; width:70%; float: left;}
    #layout-menu ::-webkit-input-placeholder { /* WebKit browsers */ color:#778D9B; }
    #layout-menu :-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#778D9B; opacity:  1; }
    #layout-menu ::-moz-placeholder { /* Mozilla Firefox 19+ */ color:#778D9B; opacity:  1; }
    #layout-menu :-ms-input-placeholder { /* Internet Explorer 10+ */ color:#778D9B; }

    #layout-menu .ui-button{margin-top:5px; margin-right: 3%;}
    #layout-menu .ui-button .ui-button-text{background-color:#71CC8D;}
    #layout-menu .ui-button.ui-state-active .ui-button-text,
    #layout-menu .ui-button.ui-state-hover .ui-button-text,
    #layout-menu .ui-button.ui-state-focus .ui-button-text{box-shadow:none !important;}

    #layout-menu .ui-button.ui-state-hover .ui-button-text{background-color:#3ac162;}

    /* layout portlet box*/
    .layout-portlets-box{width:94%; padding:1% 3%;}
}


/* Portrait phones and down */
@media (min-width:320px) and (max-width: 480px) {
    /* big topic */
    .BigTopic{font-size:20px !important;} 

    #layout-topbar{min-height:50px; margin-bottom:5px;}
    #logo{height:25px; margin-top:15px;}
    #pname{height:25px; margin-top:15px;}
    #mobile-menu-button, #mobile-menu-button-gray{padding: 6px 9px; font-size:12px; margin-top:11px;}

    /* topbar menu*/
    #layout-topbar-menu{position:absolute; width:92%; background-color:#F1F6F9; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; overflow:hidden; right:4%; top:25px;
                        -webkit-box-shadow: 0px 1px 0px 0px rgba(159,172,183,0.7); -moz-box-shadow: 0px 1px 0px 0px rgba(159,172,183,0.7); box-shadow: 0px 1px 0px 0px rgba(159,172,183,0.7);
                        border-bottom:solid 5px #71CC8D; display:none; z-index:999999;}
    #layout-topbar-menu li{width:100%; text-align:left; padding:0px; float:left;}
    #layout-topbar-menu li a{width:92%; padding:4% !important;}
    #layout-topbar-menu li:hover>a{color:#F1F6F9; background-color:#71CC8D;}
    #layout-topbar-menu li a{border-bottom:dashed 1px #D9E3E8;}
    #layout-topbar-menu li ul{padding:0px !important; margin:0px !important; border:0px !important; width:100% !important; overflow:hidden !important; position:relative;
                              border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px; box-shadow:none;}
    #layout-topbar-menu li .openSubMenu{background-color:#E6EDF0;}
    /* main menu */		
    #layout-menu{position:absolute; width:92%; background-color:#F1F6F9; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; overflow:hidden; right:4%; margin-top: -1px;
                 -webkit-box-shadow: 0px 1px 0px 0px rgba(159,172,183,0.7); -moz-box-shadow: 0px 1px 0px 0px rgba(159,172,183,0.7); box-shadow: 0px 1px 0px 0px rgba(159,172,183,0.7);
                 border-bottom:solid 5px #71CC8D; display:none; z-index:999999; padding:0px;}
    #layout-menu li{width:100%; text-align:left; padding:0px; float:left;}
    #layout-menu li a{width:88%; padding:4% 6%; color: #778D9B;}
    #layout-menu li ul li a{width:88%; padding:4% 6%;}
    #layout-menu li ul li a.menuLevel1{padding-left:9% !important; width:85%;}
    #layout-menu li ul li a.menuLevel2{padding-left:12% !important; width:82%;}
    #layout-menu li ul li a.menuLevel3{padding-left:15% !important; width:79%;}
    #layout-menu li ul li a.menuLevel4{padding-left:18% !important; width:76%;}
    #layout-menu li:hover>a{color:#F1F6F9; background-color:#71CC8D;}
    #layout-menu li a{border-bottom:dashed 1px #D9E3E8;}
    #layout-menu li ul{padding:0px !important; margin:0px !important; border:0px !important; width:100% !important; overflow:hidden !important; position:relative;
                       border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px; box-shadow:none;}
    #layout-menu li .openSubMenu{background-color:#E6EDF0;}
    .menu-separator{display:none;}

    #layout-menu .ui-inputfield{background-color: #F1F6F9; border: 0px none; border-bottom: solid 1px #F1F6F9; color:#778D9B !important; border-radius: 0px; padding: 5px 0px !important;
                                margin:10px 0px 10px 6%; width:70%; float: left;}
    #layout-menu ::-webkit-input-placeholder { /* WebKit browsers */ color:#778D9B; }
    #layout-menu :-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#778D9B; opacity:  1; }
    #layout-menu ::-moz-placeholder { /* Mozilla Firefox 19+ */ color:#778D9B; opacity:  1; }
    #layout-menu :-ms-input-placeholder { /* Internet Explorer 10+ */ color:#778D9B; }

    #layout-menu .ui-button{margin-top:5px; margin-right: 3%;}
    #layout-menu .ui-button .ui-button-text{background-color:#71CC8D;}
    #layout-menu .ui-button.ui-state-active .ui-button-text,
    #layout-menu .ui-button.ui-state-hover .ui-button-text,
    #layout-menu .ui-button.ui-state-focus .ui-button-text{box-shadow:none !important;}

    #layout-menu .ui-button.ui-state-hover .ui-button-text{background-color:#3ac162;}

    /* layout portlet box*/
    .layout-portlets-box{width:92%; padding:1% 4%;}
}

.ui-panel .ui-panel-content {
    padding: 1px !important;
}

.ui-datatable table thead tr th {
    padding: 6px;
}

.ui-datatable table tfoot tr td {
    padding: 6px;
}

.ui-datatable table tbody td {
    padding: 2px !important;
}

.ui-tabs-panel {
    padding: 1px !important;
}

.ui-panel .ui-panel-titlebar {
    padding: 3px 10px 3px 10px !important;
    font-size: 12px;
}

.ui-accordion-header {
    font-size: 12px !important;
}

.ui-datatable-scrollable-header th {
    border-bottom: solid 1px #C1D5DF !important;
}

.ui-datatable-scrollable-theadclone th span.ui-column-title {
    display: none !important;
    height: 0;
}

#layout-topbar-menu ul {
    z-index: 1013 !important;
}

.ui-columntoggler {
    display: none;
}

.ui-breadcrumb {
    /*transform: scale(0.9);
    display: inline-block;*/
    padding: 0 !important;
}

.ui-breadcrumb .ui-icon-home {
    height: 18px !important;
    background-size: 90% auto !important;
    background-position: center 3px !important;
}

.ui-breadcrumb-chevron {
    background-size: 50% auto !important;
    margin-top: -1px !important;
}

.ui-breadcrumb ul li a.ui-icon-home {
    margin-top: 0 !important;
}

.ui-breadcrumb ul li .ui-menuitem-link {
    font-size: 11px;
}

.ui-breadcrumb ul li {
    margin-right: 8px !important;
}

.ui-splitbutton .ui-button.ui-splitbutton-menubutton {
    top: auto !important;
}

.ui-splitbutton {
    padding-right: 35px !important;
}

.ui-panelgrid > tbody > tr > td.ui-panelgrid-cell:not(.CellNoPadding) {
    /*height: 27px;*/
}

.GridNoPadding {
}

.GridNoPadding tr {
    padding: 0 !important;
}

.GridNoPadding td:not(.PaddingLeft) {
    padding: 0 !important;
}

.GridNoPadding td {
    padding-right: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

table.GridNoPadding td:not(.PaddingLeft) {
    padding-left: 0 !important;
}

table.GridNoPadding td {
    padding-right: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.CellNoPadding {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

/* Класс убирает границы у компонента p:panelGrid */
.GridNoBorder, .GridNoBorder2 {
    border-style: hidden !important;
}

.GridNoBorder > tbody > tr > td, .GridNoBorder > tbody > tr {
    border-style: hidden !important;
    background-color: #F6FAFC;
}

.GridNoBorder2 > tbody > tr > td, .GridNoBorder2 > tbody > tr {
    border-style: hidden !important;
}

.GridNoBorder > tbody > tr > td, .GridNoBorder2 > tbody > tr > td {
    border: none !important;
}

table.GridNoBorder:not(.GridNoPadding) > tbody > tr > td:not(.CellNoPadding), table.GridNoBorder2:not(.GridNoPadding) > tbody > tr > td:not(.CellNoPadding) {
    padding-top: 1px !important;
    padding-bottom: 1px !important;
    padding-right: 1px !important;
}

.NotSelected {

}

table.NotSelected tr.ui-datatable-odd.ui-state-highlight td {
    background-color: #FBFCFD!important;
    color: #778D9B!important;
}

table.NotSelected tr.ui-datatable-even.ui-state-highlight td {
    background-color: #FBFCFD!important;
    color: #778D9B!important;
}

.Transparent {
    background-color: #FBFCFD;
}

table tr.ui-datatable-odd:not(.ui-state-highlight) td div.Transparent {
    background-color: #EEF2F7;
}

table tr.ui-datatable-even:not(.ui-state-highlight) td div.Transparent {
    background-color: #FBFCFD;
}

table.NotSelected tr.ui-datatable-odd.ui-state-highlight td div.Transparent {
    background-color: #FBFCFD!important;
}

table:not(.NotSelected) tr.ui-state-highlight td div.Transparent {
    background-color: #DDE4ED;
}

.Transparent tbody tr td {
    background-color: #FBFCFD;
}

.TransparentTable {
    background-color: #F6FAFC;
}

.TransparentTable tbody tr td {
    background-color: #F6FAFC;
}

.Container15 {
    width: 15%;
    overflow: hidden;
    float: left;
}

.Container85 {
    width: 85%;
    overflow: hidden;
    float: left;
}

.MarTop2 {
    margin-top: 2px;
}

.MarBottom5 {
    margin-bottom: 5px;
}

.MarBottom3 {
    margin-bottom: 3px;
}

.Wid5 {
    width: 5% !important;
}

.Wid6 {
    width: 6% !important;
}

.Wid8 {
    width: 8% !important;
}

.Wid12 {
    width: 12% !important;
}

.Wid15 {
    width: 15% !important;
}

.Wid58{
    width:58%;
}

.Wid80Important {
    width: 80% !important;
}

.Wid95 {
    width: 95% !important;
}

.Wid98 {
    width: 98% !important;
}

.Wid16px {
    width: 16px !important;
}

.Wid25px {
    width: 25px !important;
}

.Wid27px {
    width: 27px !important;
}

.Wid30px {
    width: 30px !important;
}

.Wid35px {
    width: 35px !important;
}

.Wid40px {
    width: 40px !important;
}

.Wid45px {
    width: 45px !important;
}

.Wid50px {
    width: 50px !important;
}

.Wid60px {
    width: 60px !important;
}

.Wid65px {
    width: 65px !important;
}

.Wid70px {
    width: 70px !important;
}

.Wid75px {
    width: 75px !important;
}

.Wid80px {
    width: 80px !important;
}


.Wid85px {
    width: 85px !important;
}

.Wid87px {
    width: 87px !important;
}

.Wid90px {
    width: 90px !important;
}

.Wid95px {
    width: 95px !important;
}

.Wid100px {
    width: 100px !important;
}

.Wid115px {
    width: 115px !important;
}

.Wid125px {
    width: 125px !important;
}

.Wid130px {
    width: 130px !important;
}


.Wid135px {
    width: 135px !important;
}

.Wid140px {
    width: 140px !important;
}


.Wid150px {
    width: 150px !important;
}

.Wid160px {
    width: 160px !important;
}

.Wid170px {
    width: 170px !important;
}

.Wid175px {
    width: 175px !important;
}

.Wid200px {
    width: 200px !important;
}

.Wid210px {
    width: 210px !important;
} 

.Wid225px {
    width: 225px !important;
}

.Wid250px {
    width: 250px !important;
}

.Wid260px {
    width: 260px !important;
}

.Wid265px {
    width: 265px !important;
}

.Wid270px {
    width: 270px !important;
}

.Wid275px {
    width: 275px !important;
}

.Wid300px {
    width: 300px !important;
}

.Wid320px {
    width: 320px !important;
}

.Wid325px {
    width: 325px !important;
}

.Wid350px {
    width: 350px !important;
}

.Wid365px {
    width: 365px !important;
}

.Wid375px {
    width: 375px !important;
}

.Wid400px {
    width: 400px !important;
}

.Wid410px {
    width: 410px !important;
}

.Wid420px {
    width: 420px !important;
}

.Wid425px {
    width: 425px !important;
}

.Wid450px {
    width: 450px !important;
}

.Wid475px {
    width: 475px !important;
}

.Wid500px {
    width: 500px !important;
}

.Wid525px {
    width: 525px !important;
}

.Wid550px {
    width: 550px !important;
}

.Wid575px {
    width: 575px !important;
}

.Wid590px {
    width: 590px !important;
}

.Wid600px {
    width: 600px !important;
}

.Wid625px {
    width: 625px !important;
}

.Wid650px {
    width: 650px !important;
}

.Wid675px {
    width: 675px !important;
}

.Wid700px {
    width: 700px !important;
}

.Wid750px {
    width: 750px !important;
}

.Wid775px {
    width: 775px !important;
}

.Wid800px {
    width: 800px !important;
}

.Wid1180px {
    width: 1180px !important;
}

.Height20px {
    height: 20px !important;
}

.Height25px {
    height: 25px !important;
}

.Height50px {
    height: 50px !important;
}

.Height75px {
    height: 75px !important;
}

.Height100px {
    height: 100px !important;
}

.Height125px {
    height: 125px !important;
}

.Height150px {
    height: 150px !important;
}

.Height175px {
    height: 175px !important;
}

.Height200px {
    height: 200px !important;
}

.Height225px {
    height: 225px !important;
}

.Height250px {
    height: 250px !important;
}

.Height275px {
    height: 275px !important;
}

.Height300px {
    height: 300px !important;
}

.Height325px {
    height: 325px !important;
}

.Height350px {
    height: 350px !important;
}

.Height375px {
    height: 375px !important;
}

.Height400px {
    height: 400px !important;
}

.Height425px {
    height: 425px !important;
}

.Height450px {
    height: 450px !important;
}

.Height475px {
    height: 475px !important;
}

.Height490px {
    height: 490px !important;
}

.Height500px {
    height: 500px !important;
}

.Height525px {
    height: 525px !important;
}

.Height550px {
    height: 550px !important;
}

.Height560px {
    height: 560px !important;
}

.Height600px {
    height: 600px !important;
}

.Height700px {
    height: 700px !important;
}

.FontBoldImportant {
    font-weight: bold !important;
}

.FontLightImportant {
    font-weight: lighter !important;
}

.FontNormalImportant {
    font-weight: normal !important;
}

.WordWrap {
    word-wrap: break-word !important;
}

.WordBreak {
    word-break: break-all;
}

.PanelPadding {
}

.PanelPadding .ui-overlaypanel-content {
    padding: 0 !important;
}

.NoDisplay {
    display: none !important;
}

.VeAlTop {
    vertical-align: top;
}

.VeAlMiddle {
    vertical-align: middle;
}

.VeAlBottom {
    vertical-align: bottom;
}

.HideColumnName table thead tr {
    display: none;
}

.InlineInput {
    border: none !important;
}

.InlineInput tr, .InlineInput td {
    padding: 2px !important;
}

:hover .InlineInput:not(.ui-state-error) {
    border: none !important;
    box-shadow: none !important;
}

.InlineInput input {
    border: none !important;
}

:hover .InlineInput input:not(.ui-state-error) {
    border: none !important;
}

.InlineInput .ui-selectonemenu-trigger, .InlineInput .ui-spinner-button, .InlineInput .ui-selectcheckboxmenu-trigger {
    display: none !important;
}

.InlineInput .ui-spinner-input, .InlineInput .ui-selectcheckboxmenu-label {
    padding: 5px !important;
}

.InlineInput .ui-selectonemenu-label, .InlineInput .ui-selectcheckboxmenu-label {
    white-space: normal;
}

.NoSpinnerBtn {
}

.NoSpinnerBtn .ui-spinner-button {
    display: none !important;
}

.NoSpinnerBtn .ui-spinner-input {
    padding: 5px !important;
}

.InlineSelectOneMenu {
    padding: 5px !important;
}

.InlineSelectOneMenu .ui-selectonemenu-label {
    width: auto !important;
}

.OverrideStateError {
}

.OverrideStateError .ui-state-error:not(tr), .ui-cell-editor .ui-state-error {
    background-color: lightcoral !important;
}

.OverrideStateError .ui-state-error .ui-selectonemenu, .ui-cell-editor .ui-state-error .ui-selectonemenu {
    background-color: lightcoral !important;
    border: 1px solid #F03369 !important;
}

.OverrideStateError .ui-state-error .ui-selectonemenu-label, .ui-cell-editor .ui-state-error .ui-selectonemenu-label {
    background-color: lightcoral !important;
}

.AutoCompleteOverflowX {
}

.AutoCompleteOverflowX .ui-autocomplete-multiple-container {
    overflow-x: auto !important;
}

.AutoCompleteFixDropDown {
}

.AutoCompleteFixDropDown .ui-icon-triangle-1-s {
    z-index: 1000 !important;
}

.Input85 {
}

.Input85 .ui-inputfield {
    width: 85% !important;
}

.Input100 {
}

.Input100 .ui-inputfield {
    width: 100% !important;
}

.Input50px {
}

.Input50px .ui-inputfield {
    width: 50px !important;
}

.Input60px {
}

.Input60px .ui-inputfield {
    width: 60px !important;
}

.Input68px .ui-inputfield {
    width: 68px !important;
}

.Input70px {
}

.Input70px .ui-inputfield {
    width: 70px !important;
}

.Input75px {
}

.Input75px .ui-inputfield {
    width: 75px !important;
}

.Input82px {
}

.Input82px .ui-inputfield {
    width: 82px !important;
}

.Input85px {
}

.Input85px .ui-inputfield {
    width: 85px !important;
}


.Input100px {
}

.Input100px .ui-inputfield {
    width: 100px !important;
}

.Input125px {
}

.Input125px .ui-inputfield {
    width: 125px !important;
}

.Input140px {
}

.Input140px .ui-inputfield {
    width: 140px !important;
}

.Input200px {
}

.Input200px .ui-inputfield {
    width: 200px !important;
}

.Input275px {
}

.Input275px .ui-inputfield {
    width: 275px !important;
}

.Input300px {
}

.Input300px .ui-inputfield {
    width: 300px !important;
}

.Input350px {
}

.Input350px .ui-inputfield {
    width: 350px !important;
}

.Input400px {
}

.Input400px .ui-inputfield {
    width: 400px !important;
}

.Input425px {
}

.Input425px .ui-inputfield {
    width: 425px !important;
}

.Input450px {
}

.Input450px .ui-inputfield {
    width: 450px !important;
}

.Input500px {
}

.Input500px .ui-inputfield {
    width: 500px !important;
}

.Input600px {
}

.Input600px .ui-inputfield {
    width: 600px !important;
}

.Input625px {
}

.Input625px .ui-inputfield {
    width: 625px !important;
}

.Input650px {
}

.Input650px .ui-inputfield {
    width: 650px !important;
}

.Input675px {
}

.Input675px .ui-inputfield {
    width: 675px !important;
}

.Input700px {
}

.Input700px .ui-inputfield {
    width: 700px !important;
}

.Input780px {
}

.Input780px .ui-inputfield {
    width: 780px !important;
}

.InputHeight400 {
}

.InputHeight400 .ui-inputfield {
    height: 400px !important;
}

.InputRight {
}

.InputRight .ui-inputfield {
    text-align: right !important;
}

.DrugWidth {
}

.DrugWidth .ui-selectonemenu-item {
    width: 30px;
    text-align: center;
}

.XrayWidth {
}

.XrayWidth .ui-selectonemenu-item {
    width: 60px;
    text-align: center;
}

.NoBorder {
    border: none !important;
}

.NoPadding {
    padding: 0 !important;
}

.NoPaddingLeftTopBottom {
    padding-left: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.NoMargin {
    margin: 0 !important;
}

.InputNumber30px {
}

.InputNumber30px .ui-inputtext {
    width: 30px;
}

.InputNumber50px {
}

.InputNumber50px .ui-inputtext {
    width: 50px;
}

.InputNumber100px {
}

.InputNumber100px .ui-inputtext {
    width: 100px;
}

.InputNumber140px {
}

.InputNumber140px .ui-inputtext {
    width: 140px;
}

.InputNumber200px {
}

.InputNumber200px .ui-inputtext {
    width: 200px;
}

.FooterColor {
}

.FooterColor td {
    background-color: #D9E3E8;
    font-weight: bold;
    border: solid 1px #C1D5DF !important;
}

.SelectCheckboxEnabled {
}

.SelectCheckboxEnabled .ui-state-disabled {
    opacity: 1.0 !important;
}

.CenteredHeader {
}

.CenteredHeader thead tr th, .CenteredHeader tfoot tr td {
    text-align: center !important;
    white-space: normal !important;
}

.NoResize {
    resize: none !important;
}

.Ellipsis {
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: bottom;
}

.CheckBoxWithoutMargin {
}

.CheckBox12px {
}

.CheckBox12px .ui-chkbox-label
{
    font-size: 12px;
    margin-top: 4px !important;
}

.CheckBoxWithoutMargin .ui-chkbox-box {
    margin-right: 0 !important;
}

.CheckBoxLabelWithoutMargin {
}

.CheckBoxLabelWithoutMargin .ui-chkbox .ui-chkbox-label {
    margin-right: 0 !important;
}

.BlockedRegistryRow {
    background-color: #CACACA !important;
}

.HighlightRegistryRow {
    background-color: #ccffcc !important;
}

.page-nav {
}

.last-breadcrumb {
    opacity: 1 !important;
}

.PaddingLeft1px {
    padding-left: 1px !important;
}

.PaddingLeft4px {
    padding-left: 4px;
}

.PaddingLeft7px {
    padding-left: 7px;
}

.PaddingLeft45px {
    padding-left: 45px !important;
}

.PaddingRight4px {
    padding-right: 4px;
}

.PaddingRight10px {
    padding-right: 10px;
}

.PaddingTop5px {
    padding-top: 5px !important;
}

.error-order-count td {
    color: red !important;
}

.ui-sortable-column .ui-column-title {
    display: block;
}

.ui-column-title, .ui-datatable table tfoot tr td.ui-state-default {
    word-wrap: break-word;
}

.ui-sortable-column-icon {
    vertical-align: bottom;
    text-align: center;
    display: block;
}

.ui-sortable-column .ui-column-customfilter, .ui-sortable-column .ui-column-filter {
    margin-top: 5px;
}

body.modal-open {
    overflow: hidden;
}

.ui-panelgrid-cell .ui-selectonemenu, .ui-panelgrid-cell .ui-selectcheckboxmenu {
    float: left;
    padding: 0px 10px 0px 0px !important;
}

.ui-selectoneradio {
    border-collapse: collapse !important;
}

.ui-selectmanycheckbox.ui-widget td, .ui-selectoneradio.ui-widget td {
    border: 0 none !important;
}

.ui-radiobutton {
    margin-top: 4px !important;
}

.ui-panelgrid-cell .ui-inputfield:not(.ui-autocomplete-multiple-container):not(.ui-selectmanymenu):not(.ui-selectonelistbox):not(.ui-inputtextarea) {
    height: 15px;
    display: flex !important;
}

.ui-button {

}



.TexAlCenter .ui-chkbox:not(.ui-selection) {
    justify-content: center;
}

.AutoHeight {
    height: auto;
}

.ui-panelgrid-cell .ui-selectcheckboxmenu .ui-selectcheckboxmenu-label {
    padding: 5px !important;
}

.ui-panelgrid-cell .ui-selectcheckboxmenu:not(.AutoHeight) .ui-selectcheckboxmenu-label {
    height: 15px;
}

.ui-toolbar-group-left, .ui-toolbar-group-right {
    display: flex;
}

.UnitBlock, .ui-inplace-content, .ui-inplace-editor {
    display: flex;
}

.ui-calendar {
    display: flex;
}

.ui-panelgrid tbody tr.ui-selectlistbox-item td {
    border: none !important;
}

.ui-button-icon-only {
    width: 32px;
}

.ui-button-icon-only .ui-button-text {
    width: 28px;
}

span.Wid75px > .ui-inputfield {
    width: 75px;
}

/* Containers */
.Container100{overflow:hidden;}
.Container96{overflow:hidden;}
.Container90{overflow:hidden;}
.Container85{overflow:hidden;}
.Container80{overflow:hidden;}
.Container75{overflow:hidden;}
.Container70{overflow:hidden;}
.Container60{overflow:hidden;}
.Container50{overflow:hidden;}
.Container40{overflow:hidden;}
.Container33{overflow:hidden;}
.Container30{overflow:hidden;}
.Container25{overflow:hidden;}
.Container20{overflow:hidden;}
.Container10{overflow:hidden;}
.Container5{overflow:hidden;}

.ContainerIndent{overflow:hidden;}
.Container100 .ContainerIndent{overflow:hidden;}
.Container96 .ContainerIndent{overflow:hidden;}
.Container90 .ContainerIndent{overflow:hidden;}
.Container85 .ContainerIndent{overflow:hidden;}
.Container80 .ContainerIndent{overflow:hidden;}
.Container75 .ContainerIndent{overflow:hidden;}
.Container70 .ContainerIndent{overflow:hidden;}
.Container60 .ContainerIndent{overflow:hidden;}
.Container50 .ContainerIndent{overflow:hidden;}
.Container40 .ContainerIndent{overflow:hidden;}
.Container30 .ContainerIndent{overflow:hidden;}
.Container25 .ContainerIndent{overflow:hidden;}
.Container20 .ContainerIndent{overflow:hidden;}
.Container10 .ContainerIndent{overflow:hidden;}
.Container5 .ContainerIndent{overflow:hidden;}

.ui-selectmanybutton .ui-button,
.ui-selectonebutton .ui-button{border: none !important;}

.PromotionButton span.ui-button-text.ui-c{
    font-size: 18px;
    font-family: 'robotomedium';
}

.ui-datatable  table tbody .ui-state-error.ui-row-editing > td {
    background-color:#DDE4ED; color: #F1F6F9;
}

.FooterRight
{}

.FooterRightAlign .ui-datatable-footer
{
    text-align: right !important; 
    padding: 4px 5px;
}

.ThinTableHeader
{}

.ThinTableHeader table thead tr th
{
    padding: 1px !important;
}

a.Link {
    color: #778D9B;
}

.DisableBeanValidationCSV /*Отключает в клиентской валидации Bean-валидацию (для NonNull и Size)*/
{

}
.ui-selectonemenu-trigger.ui-state-error
{
    height: 23px !important;  
}

.ui-growl-image {
    background-size: cover;
}

.Wid99 {
    width: 99% !important;
}

.DatatableHeaderNoMarging div.ui-datatable-header {
    margin: 0 !important;
}

.ZIndex999999 {
    z-index: 999999 !important;
}

.MarBottom-10 {
    margin-bottom: -10px !important;
}

.ShortMenu
{
}
.ShortMenu>ul {width:180px !important}

.HigerButton 
{
}
.HigerButton span.ui-button-text.ui-c
{
    height:15px !important;
}


.HigerButton20
{
}
.HigerButton20 span.ui-button-text.ui-c
{
    height:20px !important;
    padding: 4px 0 5px 0 !important;
}
.AutoCompletePlaceholderFix
{

}
.AutoCompletePlaceholderFix input
{
    width:500px !important;
}
.ui-tree .ui-treenode-parent .ui-treenode-label {
    cursor: pointer;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .ui-overlaypanel
    {
        position: absolute !important;
    }
}

.AutoComplete250px {
}

.AutoComplete250px .ui-autocomplete-multiple-container{
    width: 250px !important;
}

.AutoComplete225px {
}

.AutoComplete225px .ui-autocomplete-multiple-container{
    width: 225px !important;
}
.ui-fileupload-row>div {
    color: #778D9B;
}

.GreenBar
{

}
.GreenBar .ui-progressbar-value
{
    background-color: #71CC8D !important;
}
.GreenBar .ui-progressbar-label
{
    color: #778D9B !important;
}

.ui-blockui {
    opacity: 0.0;
    z-index: 1100 !important;
}

.ui-blockui-content {
    box-shadow: none !important;
}


.ui-dialog
{
    overflow: visible !important;
}

.MessageSmall
{

}
.MessageSmall .ui-messages-error-summary
{
    font-size: small !important;
}